@charset "utf-8";
@import url(shared.css);

#special>p a img, #special>p img {position: absolute;left: 100%;top: 0;width: 100%;margin: 0 auto;}
#special>p a img+img, #special>p img+img {position: static;left: auto;top: auto;}
#special a, #special img {display: block;position: relative;overflow: hidden;z-index: 1;margin: 0 auto;}
@media (min-width: 30em){
#special>p a img:first-child, #special>p img:first-child {position: static;left: auto;top: auto;}
#special>p a img+img, #special>p img+img {position: absolute;left: 100%;top: 0;}
}
#i-grs [id*="topicpath"]{display:block;overflow:hidden;background:url("images/design/bg.png");width:100%;text-indent:120%;white-space:nowrap;overflow-wrap:normal;word-wrap:normal;padding:0;margin:0;border:0;text-shadow:none;box-shadow:none;}
#i-grs [id|="topicpath"] ol{text-overflow:inherit;}
#i-grs form.search{font-size:1.24em;}

.text_top {vertical-align:top;}

.linebox3{border:1px solid #ecc393;background-color:#f5eade;}
.carousel-cell{display:flex;align-items:center;}
.carousel-cell a{display:inline-block;overflow:hidden;}
@media(min-width:30em){
#forum a span{font-size:2vw;}
}
@media(min-width:40em){
#forum a span{font-size:1.2em;}
}

#e-20210115survey2 .h4::before{content:none;}

.list-btn6>li,.list-btn6>li:nth-child(2n+1),.list-btn6>li:nth-child(3n+1){width:19.2%;margin-left:1%;}.list-btn6>li:nth-child(6n+1){margin-left:0;clear:both;}
